Subject: bug#8364: 24.0.9999; PATCH: Fit to width/height/page for doc-view.el

From: Tassilo Horn <[email-masked]>
Date: Thu, 31 Mar 2011 09:47:01 +0200

sho nakatani <[email-masked]> writes:

>> Nakatani, if you want, you could try to implement a
>> `doc-view-fit-rectangle-to-window' function.  Basically, the right
>
> Off course I'm interested in it but unfortunatelly I don't have enough
> time. My school will begin soon and I want to give my all energy to my
> research and study.

Of course, that's more important.

> So if anyone (including Tassilo :-D ) can try it, it would be better
> than just waiting for my implementation.

I felt pretty well in my new role of simply delegating the work. ;-)

But I'll give it a try, if I find some time.

> I feel a bit sorry not to be able to help you ;-(

There's nothing to worry about.

Bye,
Tassilo